/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e21             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/augustweb001008.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 974.25pt;
	height          : 225.00pt;
	}
span#e20            { /* images/augustweb004006.j... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/augustweb004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 102.75pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e19             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/augustweb002011.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e18            { /* images/augustweb002009.j... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/augustweb002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e17              { /* Emission testing */
	position        : absolute;
	left            : 138.75pt;
	top             : 327.75pt;
	width           : 162.75pt;
	height          :  45.75pt;
	}
div#e16             { /* Beninca Motors has been ... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 139.50pt;
	top             : 357.75pt;
	width           : 347.25pt;
	height          : 159.00pt;
	}
div#e15             { /* Welcome */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 138.00pt;
	top             : 289.50pt;
	width           :  62.25pt;
	height          :  15.75pt;
	}
div#e14             { /* Vehicle Service */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 204.00pt;
	top             : 280.50pt;
	width           :  88.50pt;
	height          :  25.50pt;
	}
div#e13             { /* Dyno Tuning */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 291.00pt;
	top             : 280.50pt;
	width           :  93.75pt;
	height          :  25.50pt;
	}
div#e12             { /* Emission testing */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 389.25pt;
	top             : 288.00pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
div#e11             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 760.50pt;
	top             : 290.25pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e10             { /* AUTRONIC Dealer */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 474.00pt;
	top             : 288.00pt;
	width           :  98.25pt;
	height          :  19.50pt;
	}
div#e9              { /* RaceCar Development */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 573.00pt;
	top             : 282.00pt;
	width           : 111.75pt;
	height          :  25.50pt;
	}
div#e8              { /* Current Motor Racing */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 691.50pt;
	top             : 282.00pt;
	width           :  72.75pt;
	height          :  31.50pt;
	}
div#e7              { /* Link to Millbrook Provin... */
	position        : absolute;
	left            : 562.50pt;
	top             : 594.00pt;
	width           : 189.75pt;
	height          :  18.75pt;
	}
div#e6              { /* If you have a non standa... */
	position        : absolute;
	left            : 142.50pt;
	top             : 550.50pt;
	width           : 343.50pt;
	height          :  73.50pt;
	}
span#e5             { /* images/augustweb004004.j... */
	background      : transparent url(images/augustweb004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             : 320.25pt;
	width           : 319.50pt;
	height          : 240.00pt;
	}
div#e4              { /* Beninca Motors */
	position        : absolute;
	left            : 344.25pt;
	top             :  32.25pt;
	width           : 246.75pt;
	height          :  50.25pt;
	}
span#e3             { /* images/augustweb004003.j... */
	background      : transparent url(images/augustweb004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 145.50pt;
	top             : 129.75pt;
	width           : 192.00pt;
	height          : 144.00pt;
	}
span#e2             { /* images/augustweb004002.j... */
	background      : transparent url(images/augustweb004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 130.50pt;
	width           : 189.00pt;
	height          : 141.75pt;
	}
span#e1             { /* images/augustweb004001.j... */
	background      : transparent url(images/augustweb004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 633.75pt;
	top             : 133.50pt;
	width           : 189.75pt;
	height          : 142.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
